Merhaba. Elimde 2811 Router var. Üzerine ne modül taktıysam . show diag komutundan sonra " WIC module not supported/disabled in this slot" çıktı alıyorum.
Mesela elimde Hwic-1adsl modülü var elimdeki diğer routerlarda (1861, 3825 ) çalışıyor. Ama burada interface atm ... diyemiyorum. Üzerinde 12.4(18a) ios var.
Ayrıca diğer cihazdan söktüğüm pvdm modüllerini de buraya taktığımda çalışmadı.

Sanırım yazılım güncelleme denemem gerekecek. Bu işle hobi olarak ilgilendiğim için routerlar ikinci el , dolayısıyla ciscodan indirme linklerini bulamadım. Ios için alternatif linkler arıyorum. Paylaşırsanız memnun olurum.